Bug 249396 - installonly_limit hasn't been set?
installonly_limit hasn't been set?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 08:14 EDT by James Wilkinson
Modified: 2014-01-21 17:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 12:09:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated installonlyn-enable.patch which fixes the yum.conf manpage (1.09 KB, patch)
2007-08-01 20:07 EDT, Todd Zullinger
no flags Details | Diff

  None (edit)
Description James Wilkinson 2007-07-24 08:14:59 EDT
Hi.

This is about the latest yum-3.2.2-1.fc7 in updates-testing (not rawhide), and
the configuration and documentation of the new integrated installonlyn.

In the changelog, it reports:
- set installonly_limit to '2'
Has this actually happened?

man yum reports
       installonly_limit
              Number  of  packages listed in installonlypkgs to keep installed
              at the same time. Setting to 0 disables this feature. Default is
              ’0’.
yet installonly_limit option isn't mentioned in any /etc/yum... file in the new
package.

Thanks!
Comment 1 Seth Vidal 2007-07-24 09:24:48 EDT
A patch has been applied to yum in fedora that sets this value to '2' in the
source code. We did this so that people who had installonlyn on before didn't
find it suddenly disabled.

Comment 2 James Wilkinson 2007-07-24 09:35:29 EDT
Could we have the man page fixed, then, please?
Comment 3 Todd Zullinger 2007-08-01 20:07:00 EDT
Created attachment 160481 [details]
Updated installonlyn-enable.patch which fixes the yum.conf manpage

The attached patch is an updated version of installonlyn-enable.patch from the
devel branch.  It fixes the yum.conf manpage to reflect the change in the
installonly_limit default.
Comment 4 Seth Vidal 2007-08-01 20:10:52 EDT
added into cvs for f-7, It'll be in the next rebuild.

Note You need to log in before you can comment on or make changes to this bug.